@charset "UTF-8";
.message_wrap {
  padding: 6rem 3rem 10rem;
}
.message_wrap .left_cont {
  font-size: 1.8rem;
  color: #656565;
  padding: 0 3rem;
  font-weight: 200;
  position: relative;
  letter-spacing: 0.3rem;
}
.message_wrap .left_cont::after, .message_wrap .left_cont::before {
  position: absolute;
  color: #E1E8E8;
  font-size: 6rem;
  line-height: 1;
  font-family: 'Marcellus', serif;
  top: -2rem;
}
.message_wrap .left_cont::after {
  content: "“";
  left: 0
}
.message_wrap .left_cont::before {
  content: "”";
  right: 0
}
.message_wrap .right_cont {
  color: #656565;
  letter-spacing: 0.1rem;
  font-size: 1.4rem;
  margin-bottom: 6rem
}
.mgb10 {
  margin-bottom: 1.5rem;
}
.name {
  font-size: 2rem;
}
.name span {
  color: #A8A8A8;
  font-size: 1.4rem;
  margin-right: 0.5rem;
}
@media only screen and (min-width:769px) {
  .message_wrap .cont_inr {
    padding: 6rem 3rem 12rem;
  }
  .message_wrap .left_cont::after, .message_wrap .left_cont::before {
    font-size: 11rem;
    top: -2rem;
  }
  .message_wrap .cont_inr {
    justify-content: space-between;
  }
  .message_wrap .left_cont {
    width: 48%;
    max-width: 48rem;
    font-size: 2.4rem;
    padding: 0 4.5rem;
  }
  .message_wrap .right_cont {
    width: 48%;
    max-width: 46rem;
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width:1066px) {}
@media only screen and (max-width:768px) {
  .message_wrap .left_cont {
    margin-bottom: 4rem;
  }
}